[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [Subclipse-users] Failed to Load JavaHL Library

From: Russel Winder <russel_at_russel.org.uk>
Date: 2007-04-23 07:21:13 CEST

On Sun, 2007-04-22 at 23:13 -0400, Dave Lazar wrote:
> Hi,
>
> I spent what seemed like hours fixing Ubuntu 6.10 to work with Eclipse
> 3.2 and Subclipse. Recompiled library libapr0 to work with some
> constant and then Subclipse started working.

Eclipse 3.2 and Subclipse 1.2.0 work out of the box for me on Ubuntu
6.10. I didn't have to fiddle with any of the libraries for things to
work.

|> dpkg -l *libapr0*
Desired=Unknown/Install/Remove/Purge/Hold
|
Status=Not/Installed/Config-files/Unpacked/Failed-config/Half-installed
|/ Err?=(none)/Hold/Reinst-required/X=both-problems (Status,Err:
uppercase=bad)
||/ Name Version Description
+++-==============-==============-============================================
ii libapr0 2.0.55-4ubuntu the Apache Portable Runtime

> I have a new development box running Ubuntu 7.04, Eclipse and
> Subclipse with the SAME error, only this time it is seemingly beyond
> my comprehension as the deviant libapr0 library is not even installed
> on my system. Can anyone with any experience with Eclipse, Subclipse
> and debian/unbuntu please let me know what the best way forward is
> here. I am at a loss..

-- 
Russel.
====================================================
Dr Russel Winder                +44 20 7585 2200
41 Buckmaster Road              +44 7770 465 077
London SW11 1EN, UK             russel@russel.org.uk

Received on Mon Apr 23 07:21:35 2007

This is an archived mail posted to the Subclipse Users mailing list.